/* hELO */
.btn-primary {
    color: #1B1612;
    background-color: #FCD230;
    border-color: #2e6da4;
}

.tn-events-calendar__day .tn-events-calendar__event {
    color: #1B1612;
}

.btn-primary:hover {
    color: #fff !important;
    background-color: #1884E5;
    border-color: #204d74;
}

.tn-btn-datepicker__btn-period-prev-next {
    color: #1B1612 !important;
}

.tn-btn-datepicker__btn {
     height: 48px !important;
}

.tn-events-calendar__day-number {
    color: #1B1612 !important;
}

.tn-btn-datepicker__icon-container {
    color: #1B1612 !important;
}

.has-heading-4-font-size, h4 {
     font-size: 16px !important;
}

.gform_required_legend{
    display: none !important;
}

section.tn-header-component div:not(.tn-heading-sub-text), section.tn-header-component h1 {
    margin-bottom: 0.5em;
    font-size: 80px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{
    padding-bottom: 20px;
}

.content_inner, .footer_inner{
    margin-top: 45px;
}

.tn-recaptcha-component {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

.tn-send-instructions {
    color: #1B1612;
}

.modal-dialog{
    background-color: #F7F5EA;
}

.tn-account-login-page .tn-account-login-forgot-login-link:active, .tn-account-login-page .tn-account-login-forgot-login-link:hover, .tn-detail-page-header .tn-detail-production-text-toggle-link:active, .tn-detail-page-header .tn-detail-production-text-toggle-link:hover, .tn-gift-certificate-component #apply-gc-submit:active, .tn-gift-certificate-component #apply-gc-submit:hover, .tn-gift-certificate-component .tn-apply.tn-payment-gift-certificate-toggle:active, .tn-gift-certificate-component .tn-apply.tn-payment-gift-certificate-toggle:hover, .tn-gift-certificate-component .tn-cancel.tn-payment-gift-certificate-toggle:active, .tn-gift-certificate-component .tn-cancel.tn-payment-gift-certificate-toggle:hover, .tn-listing-filter-component .tn-date-filter-reset-button:active, .tn-listing-filter-component .tn-date-filter-reset-button:hover, .tn-listing-legend-toggle-link:active, .tn-listing-legend-toggle-link:hover, .tn-payment-plan-component .tn-apply.tn-payment-plan-toggle:active, .tn-payment-plan-component .tn-apply.tn-payment-plan-toggle:hover, .tn-payment-plan-component .tn-cancel.tn-payment-plan-toggle:active, .tn-payment-plan-component .tn-cancel.tn-payment-plan-toggle:hover, .tn-payment-plan .tn-apply.tn-payment-plan-toggle:active, .tn-payment-plan .tn-apply.tn-payment-plan-toggle:hover, .tn-payment-plan .tn-cancel.tn-payment-plan-toggle:active, .tn-payment-plan .tn-cancel.tn-payment-plan-toggle:hover, .tn-subnav-component .tn-promo-box button.tn-subnav-promo-button:active, .tn-subnav-component .tn-promo-box button.tn-subnav-promo-button:hover, .tnew_button_as_link:active, .tnew_button_as_link:hover {
    color: #F7F5EA;
}

.tn-create-sub-heading {
    font-family: var(--font-main);
}

.tn-heading-sub-text p{
    display:inline;
}

#tn-login-form{
    margin-bottom: 60px;
}

.tn-register-button {
    background-color: transparent;
    border-color: #1B1612;
    color: #1B1612;
    font-size: 18px;
    font-family: var(--font-display);
    font-weight: 700;
    border-width: 2px;

    text-decoration: none;
    text-transform: uppercase;
}

.footer-social .gform-theme--no-framework {
    display: none;
}

a:focus, a:hover {
    color: #104F89;
    text-decoration: underline;
}

.tn-subnav-component .tn-promo-box input {
    border: 1px solid #1B1612;
    display: inline;
}

.tn-subnav-component .tn-promo-box button.tn-subnav-promo-button {
    padding: 10px;
    display: inline;
}

.tn-btn-datepicker__btn:hover .tn-btn-datepicker__icon-container .glyphicon {
    color: #FFFEF4;
}

.tn-event-listing-mode-tab-nav__list .tn-event-listing-mode-tab-nav__list-item {
    color: #104F89;
}

.tn-events-calendar__table-container .tn-events-calendar__table th {
    background-color: #585858;
    color: #FFFFFF;
}

.tn-events-calendar__table .tn-event-listing-view__results-heading {
    color: #757575;
}

.site-footer a:hover {
    color: #FFFEF4;
}

.tn-events-calendar__event .tn-events-calendar__event-name {
    font-weight: bold;
}

.tn-events-calendar__event .tn-events-calendar__event-time {
    font-size: 1em;
    font-weight: bold;
}

section.tn-header-component div:not(.tn-heading-sub-text), section.tn-header-component h1 .tn-error-message {
    margin-bottom: 0.5em;
    font-size: 16px;
}

.tn-events-calendar__day-cell .tn-events-calendar__day {
    min-height: 140px;
}

.tn-events-listing-page section.tn-header-component h1 {
    margin-bottom: 0.5em;
    font-size: 80px;
}

section.tn-header-component div:not(.tn-heading-sub-text) .text-button-block {
    margin-bottom: 0.5em;
    font-size: 16px;
}

input[type=checkbox], input[type=radio]{
    line-height: 0 !important;
}

[type=radio]:checked:after {
    --tw-bg-opacity: 1;
    background-color: rgb(61 56 7) !important;
}

.tn-prod-list-item__perf-list-item .jixaw-list-custom-price {
    text-align: justify;
    display: list-item;
}

.tn-prod-list-item__perf-status {
    display: flex;
}

.tn-prod-list-item__perf-action {
    display: block;
    position: absolute;
    bottom: 11px;
    right: 50px;
}

/* Hide "unable to attend" text and buttons on gala donation page */
.tn-one-page-giving-page .tn-heading-sub-text .container-block {
    display: none !important;
}

/*
https://sigt-tnew-test.tnhs.cloud/events
black/ONYX: 1B1612
Gold: FCD230
Azure: 1884E5
Burgundy: A4033D
Alabaster: F7F5EA
*/

[fill="#A7003D" i] {
    fill: #39FF14 !important;
}

[style*="A7003D" i],
[style*="rgb(167, 0, 61)"],
[style*="rgb(167,0,61)"] {
    color: #39FF14 !important;
}

[style*="A7003D" i] circle {
    fill: #39FF14 !important;
}

.tn-syos-legend__description-term:has(svg[aria-label="Color for Tier 2"]) {
    color: #FF0000 !important;
}

.tn-syos-legend__description-term:has(svg[aria-label="Color for Tier 2"]) circle {
    fill: #FF0000 !important;
}
